[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TFindDialog.FOnHelpClicked

FOnHelpClicked - local variable identifying the help event handler

## Declaration

Source position: dialogs.pp line 389

`protected TFindDialog.FOnHelpClicked: TNotifyEvent;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.